var system = require("../../system")
const md5 = require("MD5");
const logCtl = system.getObject("web.oplogCtl");
const moment = require("moment");

class DKcontractApi {
    constructor() {
        this.dkcompanySve = system.getObject("service.dkcompanySve");
        this.dkcontractSve = system.getObject("service.dkcontractSve");
    }

    async syncSignedFile() {
        this.dkcontractSve.downloadCompleteUrl();
        return "start success"
    }
}

module.exports = DKcontractApi;